package com.onap.configdb.db.domain;

import java.io.Serializable;

import javax.persistence.Column;
import javax.persistence.Embeddable;

@Embeddable
public class PLMNCompositeKey implements Serializable{

	/**
	 * @author onapadmin
	 *
	 */
	
	private static final long serialVersionUID = 1L;

	@Column(name = "PLMNID")
	private String plmnId;

	@Column(name = "CELLLOCALID")
	private String cellLocalId;

	public String getCellLocalId() {
		return cellLocalId;
	}

	public void setCellLocalId(String cellLocalId) {
		this.cellLocalId = cellLocalId;
	}

	public String getPlmnId() {
		return plmnId;
	}

	public void setPlmnId(String plmnId) {
		this.plmnId = plmnId;
	}

	
}
